Cisco ne prend en charge que la version courante de l'Apple Store de Cisco Jabber pour iPhone et iPad. Les versions précédentes de l'Apple Store de Cisco Jabber pour iPhone et iPad deviennent obsolètes une fois que la nouvelle version est disponible. Les défauts trouvés dans toute version de Cisco Jabber sont évalués par rapport à la version actuelle.

Cette politique s'applique que Cisco Jabber pour iPhone et iPad ait été téléchargé à partir de l'Apple Store ou de cisco.com.